<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Allow to persist data in NoSQL Document Store Databases. 
		Discover Model dynamically.
		Discover Database Backend connector dynamically.
		Discover Configuration implementation dynamically. 
		Discover Max Buffer Record dynamically. 
		Provide aggregation and fallback facilities.</Description>
		<Class>DataPublishing</Class>
		<Name>document-store-lib</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Allow to persist data in NoSQL Document Store Databases. 
		Discover Model dynamically.
		Discover Database Backend connector dynamically.
		Discover Configuration implementation dynamically. 
		Discover Max Buffer Record dynamically. 
		Provide aggregation and fallback facilities.</Description>
				<Name>document-store-lib</Name>
				<Version>2.3.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.publishing</groupId>
					<artifactId>document-store-lib</artifactId>
					<version>2.3.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>document-store-lib-2.3.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>